
.search {
	padding: 5px 0 12px 0;
	margin: 0 0 12px 0;
	border-bottom: 1px solid #b2b2b2;
}

.search input[type="text"]{
	width: 153px;
	height: 17px;
	border: 1px solid #999999;
	margin: 0 2px 0 0;
	color: #999999;
}

.search a {
	display: block;
	font-size: 10px;
	text-transform: uppercase;
	padding: 5px 0 0 5px;
}
